Subject: Re: du does not find all directories
From: [email-masked] (Ken Evans)

8 Feb 1997 10:42:18 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
In-reply-to: <[email-masked]> ([email-masked])
Original-Sender: [email-masked]

"M" == MLDickey  <[email-masked]> writes:

 M>    The cluster size under Win95 is dependent on the size of the
 M> partition in question.  I think I have some rough numbers ... nope
 M> can't find them.
   
 M>    I don't remember where I've seen them, but it's true.  The
 M> larger the partition size, the larger the cluster size.  The table
 M> is ROUGHLY like
 this>
   
 M>          0-200M 4k 201-500M 8k 500-1000M 16k 1000-2000M 32k
   
 M>    Again, these are rough -- from memory not from valid source.
   
 M>    mld

     I checked and mine is 32K for a 2GB drive, consistent with your
figures.  du is using 2K, independent of -k, for me.

	-Ken

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".